body	{
	background-image: url(../image/tlo.gif);
	background-repeat: repeat;
	color: ThreedDarkShadow;
}
body a	{
	color: GrayText;
	text-decoration: none;
}
#main	{
	width: 1200px;
	margin: 10px auto;
	padding: 10px;
}
#banner {
	width: 1200px;
	height: 250px;
	margin-bottom: 25px;
}
#main h1	{
	text-align: left;
	padding-left: 50px;
	padding-bottom: 25px;
	padding-top: 20px;
	font-family: Castellar;
	font-style: italic;
	color: ThreedDarkShadow;
	height: 250px;
	background-image: url(../image/nordclean.jpg);
	background-repeat: no-repeat;
}
#menu	{
	float: left;
	width: 230px;
}
#tekst	{
	width: 700px;
	margin-left: 20px;
	padding-left: 25px;
	padding-right: 25px;
	float: right;
}
#footer	{
	float: left;
	width: 1200px;
	height: 215px;
	/*background-image: url(../image/baner_dol.gif);
	background-position: right;
	background-repeat: no-repeat;*/
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: double;
	border-bottom-width: 3px;
}
#footer address	{
	padding-top: 180px;
	padding-left: 30px;
}
#menu ul {
	list-style: none;
	display: block;	
}
#menu li {
	width: 150px;
	margin-bottom: 20px;
	padding: 5px;
	border: double 3px black;
	float: left;
	display: block;
	border: 1px #D4DDE2 solid;
	text-align: center;
	font-family: "Comic Sans MS";
}
#menu a {
	color: black;
	display: block;
	text-decoration: none;
	font-variant: small-caps;
	font-size: 14px;
	text-align: center;
	border: double 3px black;
}
#menu  a:hover {
	display: block;
	margin: 0px;
	color: black;
	font-variant: small-caps;
	font-size: 14px;
	font-weight: bold;
}